// Auto-generated by a localization job, do not manually edit.
// See http://fburl.com/ios-i18n.
// @generated SignedSource<<24b93c13428ca4513a552721efbf974c>>

"NSMicrophoneUsageDescription" = "Threads utilise votre microphone pour vous aider notamment à enregistrer un audio lorsque vous publiez.";
"NSContactsUsageDescription" = "Cela vous aide, ainsi que vos amis, à trouver vos amis et plus encore.";
"NSCameraUsageDescription" = "Threads utilise votre caméra pour vous aider notamment à prendre des photos lorsque vous publiez.";
"NSLocationUsageDescription" = "Sélectionnez OK pour activer certaines fonctionnalités. Vous pouvez modifier cela à tout moment dans les paramètres.";
"NSLocationWhenInUseUsageDescription" = "Votre emplacement sera utilisé pour vous montrer des lieux à proximité, ce qui vous permettra d’en identifier un dans votre publication.";
"NSLocationAlwaysAndWhenInUseUsageDescription" = "Sélectionnez « Toujours autoriser » pour activer certaines fonctionnalités. Vous pouvez modifier cela à tout moment dans les paramètres.";
"NSLocationAlwaysUsageDescription" = "Sélectionnez « Toujours autoriser » pour activer certaines fonctionnalités. Vous pouvez modifier cela à tout moment dans les paramètres.";
"NSMotionUsageDescription" = "Cela permet d’activer certaines fonctionnalités. Vous pouvez à tout moment modifier cela dans les paramètres.";
"NSPhotoLibraryUsageDescription" = "Cela vous permet de partager les photos de votre bibliothèque et de les enregistrer sur votre pellicule.";
"NSPhotoLibraryAddUsageDescription" = "Cela vous permet d’enregistrer des photos et vidéos sur votre pellicule.";
